Subject: RE: [Megaco] Interop-reg

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 30 Aug 2001 16:17:21 -0400

2nd week of November is best for UNH.  Oct 22 is possible, but
we would have to share.  I think this will be okay, but I
would rather not have any conflicts, so my vote is Nov 11th.

Could I now have a show of hands?
Please send me an email (not to the list) of your interest and
availability for Oct 22 and/or Nov 11.  Please indicate if you
will bring an MG or MGC or both.

Brian

> -----Original Message-----
> From: Mike Broome [mailto:[email-masked]]
> Sent: Thursday, August 30, 2001 4:10 PM
> To: Christer Holmberg
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Megaco] Interop-reg
> 
> 
> So the score is currently tied 1-1. ;)
> 
> Any comments or thoughts from others on the list?  Any word on
> availability of the UNH facility?
> 
> Thanks,
> Mike
> 
> On Thu, Aug 30, 2001 at 10:04:47PM +0300, Christer Holmberg wrote:
> > 
> > Hi Mike,
> > 
> > I guess I have the same reason why I would prefear november 
> - if it's
> > held in october WE would get scheduling conflicts :)
> > 
> > Regards,
> > 
> > Christer Holmberg
> > Ericsson Finland
> > 
> > 
> > Mike Broome wrote:
> > > 
> > > The month of October works best for us (Cisco) to have 
> the interop.  If
> > > it gets pushed out into November, there's a good chance 
> we would not be
> > > able to make it due to scheduling conflicts.
> > > 
> > > Thanks,
> > > Mike
> > > 
> > > On Thu, Aug 30, 2001 at 07:52:12AM +0300, Christer Holmberg wrote:
> > > >
> > > > Hi,
> > > >
> > > > I sent a mail to the interop list yesterday, but I 
> never received it, so
> > > > just in case something happened to it I will post it again :)
> > > >
> > > > My proposal for an interop date is the second week in 
> november, ie two
> > > > weeks later than 22 october.
> > > >
> > > > Comments?
> > > >
> > > > Regards,
> > > >
> > > > Christer Holmberg
> > > > Ericsson Finland
> > > >
> > > >
> > > >
> > > > Mike Broome wrote:
> > > > >
> > > > > Brian,
> > > > >
> > > > > What's the status of the UNH facility?  Is it 
> available any of the weeks
> > > > > in October for the interop?
> > > > >
> > > > > Thanks,
> > > > > Mike
> > > > >
> > > > > On Mon, Aug 27, 2001 at 10:23:48AM -0400, Rosen, Brian wrote:
> > > > > > I had around 6 responses for the prior date.  
> Normally, we have around
> > > > > > 15-20.
> > > > > > I think we may find the same problem with an 
> October date, but we can try.
> > > > > > Before we call for a show of hands, I need to check 
> to see if we can
> > > > > > have the facility.
> > > > > >
> > > > > > Brian
> > > > > >
> > > > > > -----Original Message-----
> > > > > > From: surya kumar [mailto:[email-masked]]
> > > > > > Sent: Monday, August 27, 2001 10:04 AM
> > > > > > To: [email-masked]
> > > > > > Cc: [email-masked]
> > > > > > Subject: [Megaco] Interop-reg
> > > > > >
> > > > > >
> > > > > >
> > > > > > Hi All
> > > > > >
> > > > > > 1.
> > > > > > May be we should call for show of  hands again to 
> know how many are
> > > > > > genuinely interested in participating if it is 
> going to be held in 2/3 rd
> > > > > > week Oct 01 . But this time better to put a cutoff 
> date (31 aug 01 ?) for
> > > > > > people to respond.
> > > > > >
> > > > > > 2. It gives a clear picture of whether it is really 
> worth to go for it or
> > > > > > not , by measuring the response.
> > > > > >
> > > > > > 3.Based on positive response, website hosting , 
> test profile and
> > > > > > registration can start from 1st week of sep 01.
> > > > > >
> > > > > > warm regards
> > > > > > surya
> > > > > >
> > > > >
> > > > > --
> > > > > Mike Broome
> > > > > Cisco Systems, RTP, NC
> > > > > mbroome(at)cisco.com
> > > > >
> > > > > _______________________________________________
> > > > > Megaco mailing list
> > > > > [email-masked]
> > > > > http://www1.ietf.org/mailman/listinfo/megaco
> > > Content-Description: Card for Christer Holmberg
> > > 
> > > --
> > > Mike Broome
> > > Cisco Systems, RTP, NC
> > > mbroome(at)cisco.com
> Content-Description: Card for Christer Holmberg
> 
> 
> -- 
> Mike Broome
> Cisco Systems, RTP, NC
> mbroome(at)cisco.com
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/megaco
> 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco